BODY {
	color: #1d1361;
	background: #ccccff;
	font-family: sans-serif;
	margin-left: 10%;
	margin-right: 10%;
}

PRE {
	color: #1d1361;
}

LI {
	color: #1d1361;
	font-family: sans-serif;
}

P {
	color: #1d1361;
	font-family: sans-serif;
}

H1, H2, H3, H4, H5, H6 {
	color: #6633ff;
	font-weight: bold;
}

H3 {
	font-style: italic;
}

A:link {
	text-decoration: none;
	color: #663366;
	font-weight: bold;
}

A:visited {
	text-decoration: none;
	color: #915292
}

TD, TH {
	color: #1d1361;
	font-family: sans-serif;
	text-align: left;
}

UL {
	color: #1d1361;
	font-family: sans-serif;
}

TH {
	background-color: #1d1361;
	color: white;
	}

TD.light, TR.light {
	background-color: #006A35;
	}

TD.medium, TR.medium {
	background-color: #004F27;
	}
	
TD.high, TR.high {
	background-color: #111160;
	}

TD.vhigh, TR.vhigh {
	background-color: #800000;
	}


ADDRESS {
	color: #1d1361;
	font-family: sans-serif;
	text-align: right;
}


